
Robotics Service Bus - Tasks #256
Tasks # 240 (Resolved): Refactor C++ Implementation to 2011-04-13 Domain Model
Move scope to Participant class
04/27/2011 04:43 PM - J. Wienke

Status: Resolved Start date: 04/27/2011
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: C++ Estimated time: 1.00 hour
Target version:
Description

Every participant has one scope, make this clear.

    -  Maintain scope ONLY in Participant.
    -  Remove uri from Listener

Related issues:
Related to Robotics Service Bus - Tasks # 259: Create Scope class Resolved 04/27/2011

Associated revisions
Revision 5411bc3d - 04/29/2011 12:31 PM - J. Wienke

remove duplicated scope from listener and informer and move it to participant

fixes #256

History
#1 - 04/29/2011 12:20 PM - J. Wienke
- Status changed from New to In Progress

#2 - 04/29/2011 12:31 PM - J. Wienke
- % Done changed from 0 to 100

#3 - 04/29/2011 01:10 PM - J. Wienke
- Status changed from In Progress to Resolved
- Assignee changed from S. Wrede to J. Wienke
